Subject: (usr-tc) Re..(My Bad) init string

From: Greg owens <[email-masked]>
Date: Sat, 08 Jan 2000 03:18:43 +0000

Thanks....I actually hooked up another Gateway identical to the one yesterday (The new one that has monitor, hard drive etc all in one chassis) today and their modem worked great. I'm beginning to believe that old MaBell has struck again with another crummy phone line. But appreciate the link
Greg Owens
Magnolia Internet Services
http://www.magnolia-net.com 
  ----- Original Message ----- 
  From: Greg Long 
  To: [email-masked] 
  Sent: Friday, January 07, 2000 11:49 AM
  Subject: RE: (usr-tc) (My Bad) init string

  I don't if it will have what you are looking for but here is a link to the Motorola website product specs:
  http://www.motorola.com/networking/products/sm56_ac-l/index.html
   
  -Greg
    -----Original Message-----
    From: [email-masked] [mailto:[email-masked]]On Behalf Of Greg owens
    Sent: Thursday, January 06, 2000 7:41 PM
    To: [email-masked]
    Subject: (usr-tc) (My Bad) init string

    Sorry...My Bad...Its a Motorola SM56 AC-L Modem I need init string for.....Thanks
    Greg Owens
    Magnolia Internet Services
    http://www.magnolia-net.com 
    Greg Owens
    Magnolia Internet Services
    http://www.magnolia-net.com